<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="UTF-8">
        <title>PWM</title>
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" 
        integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" 
        crossorigin="anonymous"></link>
        <link rel="STYLESHEET" type="text/css" href="./control1.css"></link>
    </head>
    <body>
        <div class="Nicrom">
            <h3>Consigna Temperatura</h3>
            <input type="number" step= 0.5 class="nicrominput" min="25" max="75" maxlength="3">
        </div>
        <div class="Fan">
            <h3>Ventilador</h3>
            <input type="number" step= 0.1 class="faninput" min= 0 max= 1 maxlength="3">
        </div>
        <div class="Kp">
            <h3>Ganancia proporcional</h3>
            <input type="number" step= 0.0001 class="Kpinput" min= 0 max= 1 maxlength="3">
        </div>
        <div class="Ki">
            <h3>Ganancia integral</h3>
            <input type="number" step= 0.00001 class="Kiinput" min= 0 max= 1>
        </div>
        <button class="actualiza" onclick="actualiza()">Actualizar</button>
        <div id="container1"></div>
        <div id="container2"></div>
        <div id="container3"></div>
        <i class="fas fa-chart-line" onclick = "PWMWrite()"></i>
        <script src="https://code.highcharts.com/highcharts.js"></script>
        <script src="https://code.highcharts.com/modules/exporting.js"></script>
        <script src="https://code.highcharts.com/modules/export-data.js"></script>
        <script src="/static/jquery.js"></script>
        <script src="/static/bonescript.js"></script>
        <script src="./control1.js"></script>
    </body>
</html>